uuid: 5810b778-3107-4a30-b32b-87d03b741a1e
langcode: en
status: true
dependencies:
  config:
    - media.type.audio
  module:
    - path
id: media.audio.path
field_name: path
entity_type: media
bundle: audio
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
